/* No comment provided by engineer. */
"Add" = "Ekle";

/* No comment provided by engineer. */
"Cancel" = "Vazgeç";

/* No comment provided by engineer. */
"Close" = "Kapat";

/* No comment provided by engineer. */
"Continue" = "Devam Et";

/* No comment provided by engineer. */
"Delete" = "Sil";

/* Verb 'edit' on a button */
"Edit" = "Düzenle";

/* Button in the Xtras Manager to go to adiumxtras.com to get more adiumxtras */
"Get More Xtras" = "Daha Fazla Ekstra";

/* Button title to open a message window the specific contact from the 'New Chat' window */
"Message" = "İleti";

/* Button to return from away in the away status window */
"Return" = "Geri Dön";

/* No comment provided by engineer. */
"Send" = "Gönder";